description: A library for rendering SVG-based themes with stylesheet re-coloring and on-disk caching
tier: 3
type: solution
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
    - name: Android
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: KF6::Svg
cmakename: KF6Svg

public_lib: true
group: Frameworks
subgroup: Tier 3
